/* generic useful class*/
.left{float:left}
.odd{background-color:white}
.even{background-color:#ddd}
.row_selected{background-color: orange}
.round{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;border:1px solid #A1A1A1;background-color:#E3E3E3;}
.shadow{-webkit-box-shadow: #B3B3B3 3px 3px 3px;-moz-box-shadow: #B3B3B3 3px 3px 3px; box-shadow: #B3B3B3 3px 3px 3px;}
.css_right .right{float:right}
.inline{display:inline-block}
.wide {width: 100%}

/* generic attributes for common html elements*/
body{font: 12px/24px sans-serif; background-color: #ffffff; margin:0px; padding: 0px; overflow: hidden}
h2{color:#2779AA}
ul{padding:0}
li{list-style: none outside none;line-height: 2em}
input{clear:right;}
/*select{ width: 90px;}*/

form{padding: 15px;}

#logo{
	left: 10px;
	width: 300px;
}

/* positionning the mains blocks of the layout*/
#user{
	margin-top: 25px;
	position: absolute;
	right: 10px;
	top: 0px;
}

#page{
	margin: 0px;
	padding: 5px;
	min-width: 1000px;
	overflow: hidden;
}

#tabCustomer{
	width: 100%;
	height: 435px;
}

#tabSupplier{
	width: 100%;
	height: 395px;
}

#ajax-loader {
	z-index: 999;
	top: -20px;
	position: relative;
}
.ajax-loader-img {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px;  /* -1 * image height / 2 */
    display: block;     
}

label{
	float: left;
	font-weight: bold;
 	width: 140px;
}
.label_right {
	text-align: right;
 	width: 100px;
	margin-right: 5px;
}

.searchbar {
	width: 100%;
	height: 40px;
	position: relative;
}
.searchbarLeft {
	left: 0px;
	position: absolute;
}
.searchbarLeft input{
	width: 390px;
}
.searchbarRight {
	right: 0px;
	position: absolute;
	width: 350px;
}
.searchbarRight label {
	text-align: right;
}

.searchbarMiddle {
	left: 560px;
	position: absolute;
	width: 100px;
}

.timeField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:50px;
	text-align: center;
}

.miniField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:50px;
}

.shortField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:85px;
}

.midField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:170px;
}

.singleField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:300px;
}

.doubleField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:400px;
}

.tripleField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:548px;
}

.longFieldInclude{
	margin-top: 2px;
	margin-bottom: 2px;
	width:650px;
}

.longField{
	margin-top: 2px;
	margin-bottom: 2px;
	width:690px;
}

.longText{
	margin-top: 5px;
	width:835px;
	height:100px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.longTextExtra{
	margin-top: 5px;
	width:835px;
	height:180px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.longTextExtraInclude{
	margin-top: 5px;
	width:800px;
	height:180px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.largeTextExtra{
	margin-top: 5px;
	width:835px;
	height:360px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.longTextSmall{
	margin-top: 5px;
	width:835px;
	height:70px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.longTextHeader{
	margin-top: 5px;
	width:690px;
	height:40px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.longTextFooter{
	margin-top: 5px;
	width:690px;
	height:300px;
	resize:none;
	overflow-y:scroll;
	overflow-x: hidden;
}

.leftButtonDialogMessage
{
    margin-right: 585px !important;
}
.leftButtonDialogAgenda
{
    margin-right: 685px !important;
}
/* file uploader */
.qq-upload-success , .qq-upload-list {display:none;}



/* correctie voor de agenda */
.fc-agenda-slots td div {
	height: 25px;
	}
